<?xml version="1.0" encoding="UTF-8"?>
<metadata>
  <groupId>net.bytebuddy</groupId>
  <artifactId>byte-buddy-parent</artifactId>
  <versioning>
    <release>1.8.10</release>
    <versions>
      <version>1.8.10</version>
    </versions>
    <lastUpdated>20180713165724</lastUpdated>
  </versioning>
</metadata>
